Bug 31708 - The information shown to the user is not the correct information
The information shown to the user is not the correct information
Status: CLOSED CURRENTRELEASE
Product: Red Hat Web Site
Classification: Red Hat
Component: Join_Process (Show other bugs)
current
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Web Development
Web Development
http://www.redhat.com/apps/user/index...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-13 15:00 EST by Jeffrey Cohen
Modified: 2007-04-18 12:32 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-13 15:06:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
customer ID given (7.06 KB, image/jpeg)
2001-03-13 15:04 EST, Jeffrey Cohen
no flags Details
customer ID given .2 (71.13 KB, image/jpeg)
2001-03-13 15:06 EST, Jeffrey Cohen
no flags Details

  None (edit)
Description Jeffrey Cohen 2001-03-13 15:00:55 EST
For my own redhat.com account: 'jscottco' the above link give the customer
ID as:

Customer ID - 300206 

This may be some sort of ID but it is not the Oracle Customer Number, which
is what would be useful for customer service, support and the such to pull
the person up in Oracle O/E CRM and/or Receivables.

Can this be changed to show the Oracle Customer number?

For my username 'jscottco', it should be 199907.

Thanks.

Jeff

(I will try to attach a jpeg )
Comment 1 Jeffrey Cohen 2001-03-13 15:04:40 EST
Created attachment 12624 [details]
customer ID given
Comment 2 Jeffrey Cohen 2001-03-13 15:06:39 EST
Created attachment 12625 [details]
customer ID given .2
Comment 3 Tom Lancaster 2001-04-24 20:16:27 EDT
This is fixed ( thanks Trent ).

Note You need to log in before you can comment on or make changes to this bug.